function FileData_Pairs(x)
{
x.t("example","command");
x.t("example","section");
x.t("example","configuration");
x.t("example","described");
x.t("root","file");
x.t("root","prompt");
x.t("2006","file");
x.t("available","defining");
x.t("available","statistics");
x.t("method","command");
x.t("appendix","along");
x.t("receiver","mode");
x.t("receiver","open");
x.t("receiver","close");
x.t("receiver","write");
x.t("receiver","ip_address");
x.t("receiver","configuration");
x.t("/users/server/data/bulkstat","date");
x.t("creation","writing");
x.t("defines","basic");
x.t("counters","maintained");
x.t("counters","clears");
x.t("counters","pertaining");
x.t("counters","reference");
x.t("counters","information");
x.t("counters","data");
x.t("within","bulk");
x.t("files","group");
x.t("files","configured");
x.t("files","used");
x.t("files","haven't");
x.t("2009","bulkstats");
x.t("clear","counters");
x.t("clear","bulkstats");
x.t("describes","optional");
x.t("delivery","options");
x.t("refer","bulk");
x.t("july","12:14:30");
x.t("february","15:12:30");
x.t("192.168.1.200","using");
x.t("description","counters");
x.t("table","displays");
x.t("variables","commands");
x.t("mechanism","viewing");
x.t("mechanism","ftp");
x.t("instructions","assume");
x.t("instructions","section");
x.t("required","second");
x.t("edt","2009");
x.t("edt","2004");
x.t("periodically","clear");
x.t("events","logging");
x.t("events","useful");
x.t("events","pertaining");
x.t("secondary-receiver","header");
x.t("4.5.3.0","file");
x.t("storing","bulkstats");
x.t("descriptions","keywords");
x.t("pwd","tftp");
x.t("enabled","file");
x.t("bcast_outpackets","saving");
x.t("line","interface");
x.t("remote","files");
x.t("remote","file");
x.t("last","collection");
x.t("last","attempted");
x.t("last","transfer");
x.t("last","successful");
x.t("shows","statistics");
x.t("transfers","last");
x.t("administrator","type");
x.t("administrator","optional");
x.t("mode","secondary-on-failure");
x.t("mode","file");
x.t("mode","check");
x.t("mode","commands");
x.t("mode","redundant");
x.t("mode","schema");
x.t("mode","specifically");
x.t("mode","cumulative");
x.t("mode","manually");
x.t("interface","reference");
x.t("support","bulk");
x.t("state","enabled");
x.t("recs","190");
x.t("necessary","periodically");
x.t("necessary","gather");
x.t("facility","provides");
x.t("facility","data");
x.t("errors","occur");
x.t("displays","information");
x.t("basic","operation");
x.t("exit","name");
x.t("exit","bulkstats");
x.t("type","name");
x.t("type","schema");
x.t("sample","interval");
x.t("sample","output");
x.t("times","necessary");
x.t("maintained","system\u2019s");
x.t("open","url");
x.t("open","local");
x.t("open","error");
x.t("close","url");
x.t("close","error");
x.t("secondary-on-failure","remote");
x.t("secondary-on-failure","remotefile");
x.t("time","required");
x.t("time","file");
x.t("time",".txt");
x.t("tuesday","february");
x.t("initiate","transferring");
x.t("initiate","gathering");
x.t("keywords","variables");
x.t("multiple","files");
x.t("total","bytes");
x.t("total","records");
x.t("automatically","assign");
x.t("31018","warning");
x.t("bulk","statistic");
x.t("bulk","statistics");
x.t("details","descriptions");
x.t("card","schema");
x.t("tftp","receiver");
x.t("new","information");
x.t("31019","warning");
x.t("command","line");
x.t("command","shows");
x.t("command","details");
x.t("command","name");
x.t("command","syntax");
x.t("command","show");
x.t("command","output");
x.t("command","used");
x.t("command","bulkstats");
x.t("footer","local");
x.t("footer","format");
x.t("footer","bulkstats");
x.t("chi_test","time");
x.t("includes","completed");
x.t("severity","additional");
x.t("file","remote");
x.t("file","open");
x.t("file","footer");
x.t("file","limit");
x.t("file","configured");
x.t("file","number");
x.t("file","format");
x.t("file","filename");
x.t("file","header");
x.t("file","configuration");
x.t("file","optionally");
x.t("file","storage");
x.t("file","statistics");
x.t("cpu","statistics");
x.t("list","unsupported");
x.t("proper","command");
x.t("entering","following");
x.t("assign","number");
x.t("unsupported","bulk");
x.t("unsupported","management");
x.t("group","bulk");
x.t("header_format","footer");
x.t("issued","exec");
x.t("cisco","systems");
x.t("check","settings");
x.t("check","collection");
x.t("assume","root");
x.t("114","bytes");
x.t("remove","bulk");
x.t("configuring","support");
x.t("configuring","bulk");
x.t("configuring","communication");
x.t("configuring","standard");
x.t("configuring","maintaining");
x.t("configuring","optional");
x.t("format_string","primary");
x.t("format_string","sample-interval");
x.t("referred","pending");
x.t("url","filename");
x.t("specified","administrator");
x.t("stat","logging");
x.t("writing","bulk");
x.t("settings","instructions");
x.t("settings","command");
x.t("settings","entering");
x.t("settings","configuring");
x.t("settings","prior");
x.t("settings","section");
x.t("settings","configuration");
x.t("operation","bulk");
x.t("name","format");
x.t("name","schema");
x.t("functionality","provides");
x.t("outside","configured");
x.t("reaching","maximum");
x.t("communication","collection");
x.t("communication","schema");
x.t("primary-receiver","secondary-receiver");
x.t(".txt","file");
x.t("limit","1000");
x.t("limit","mem_limit");
x.t("limit","enter");
x.t("user_name","encrypted");
x.t("bytes","awaiting");
x.t("bytes","discarded");
x.t("bytes","collected");
x.t("bytes","transmitted");
x.t("bytes","13507");
x.t("perform","either");
x.t("logging","events");
x.t("logging","facility");
x.t("provides","mechanism");
x.t("provides","commands");
x.t("provides","greater");
x.t("provides","configuration");
x.t("provides","several");
x.t("methods","available");
x.t("receivers","primary");
x.t("receivers","configure");
x.t("secondary","mechanism");
x.t("remotefile","format");
x.t("prior","reaching");
x.t("prior","saving");
x.t("none","bulk");
x.t("useful","diagnosing");
x.t("transferring","bulk");
x.t("standard","settings");
x.t("standard","configuration");
x.t("59812","total");
x.t("completed","files");
x.t("tel","408-526-4000");
x.t("allows","configure");
x.t("allows","system");
x.t("encrypted","password");
x.t("records","awaiting");
x.t("records","discarded");
x.t("records","collected");
x.t("records","transmitted");
x.t("regarding","supported");
x.t("local","file");
x.t("59926","total");
x.t("gather","new");
x.t("gather","transfer");
x.t("gather","manually");
x.t("allow","manually");
x.t("write","url");
x.t("write","error");
x.t("defining","bulk");
x.t("xmit_time_interval","limit");
x.t("naming_convention","both-receivers");
x.t("awaiting","transmission");
x.t("second","(s)");
x.t("gathering","bulk");
x.t("gathering","transferring");
x.t("1000","sample");
x.t("4188512","total");
x.t("functions","clear");
x.t("commands","issued");
x.t("commands","allow");
x.t("commands","chapter");
x.t("commands","section");
x.t("commands","used");
x.t("supported","bulk");
x.t("supported","schemas");
x.t("configured","file");
x.t("configured","configuring");
x.t("configured","functionality");
x.t("configured","sampling");
x.t("configured","intervals");
x.t("configured","storage");
x.t("configured","using");
x.t("configured","manually");
x.t("prompt","exec");
x.t("error","31018");
x.t("error","31019");
x.t("error","31002");
x.t("error","31020");
x.t("syntax","verifying");
x.t("discarded","last");
x.t("discarded","total");
x.t("collection","mode");
x.t("collection","time");
x.t("collection","end");
x.t("collection","server");
x.t("messages","configuring");
x.t("messages","stat");
x.t("feature","following");
x.t("options","receiver");
x.t("schemas","available");
x.t("schemas","different");
x.t("schemas","configuration");
x.t("wednesday","july");
x.t("wednesday","april");
x.t("attempted","transfer");
x.t("15:12:30","est");
x.t("viewing","collected");
x.t("viewing","data");
x.t("managed","standard");
x.t("number","receiver");
x.t("number","bulk");
x.t("number","specified");
x.t("communicate","statistic");
x.t("minutes","collection");
x.t("minutes","transfer");
x.t("system\u2019s","bulkstats");
x.t("bcast_inpackets","bcast_outpackets");
x.t("maximum","configured");
x.t("clears","counters");
x.t("clears","accumulated");
x.t("31002","warning");
x.t("chapter","bulk");
x.t("chapter","provides");
x.t("chapter","viewing");
x.t("chapter","located");
x.t("chapter","following");
x.t("time_interval","transfer-interval");
x.t("different","receivers");
x.t("different","schemas");
x.t("may","necessary");
x.t("may","times");
x.t("diagnosing","errors");
x.t("particular","location");
x.t("accumulated","data");
x.t("clearing","bulk");
x.t("section","defines");
x.t("section","files");
x.t("section","describes");
x.t("section","configuring");
x.t("section","verify");
x.t("format","/users/server/data/bulkstat");
x.t("format","4.5.3.0");
x.t("format","header_format");
x.t("format","format_string");
x.t("format","naming_convention");
x.t("format","---------");
x.t("format","/users/ems/server/data/chicago/bulkstat");
x.t("format","footer_format");
x.t("mem_limit","exit");
x.t("redundant","secondary-on-failure");
x.t("verify","bulk");
x.t("exec","mode");
x.t("---------","---------");
x.t("---------","-----------------------------");
x.t("1800","total");
x.t("1800","bytes");
x.t("pertaining","events");
x.t("pertaining","bulk");
x.t("filename","storing");
x.t("important","cpu");
x.t("transmission","114");
x.t("transmission","1800");
x.t("transmission","8092");
x.t("transmission","163687");
x.t("4190178","total");
x.t("reference","configuring");
x.t("reference","configure");
x.t("reference","information");
x.t("end","configuring");
x.t("follow","instructions");
x.t("statistic","files");
x.t("statistic","file");
x.t("statistic","settings");
x.t("statistic","collection");
x.t("statistic","schemas");
x.t("statistic","schema");
x.t("statistic","configuration");
x.t("statistic","data");
x.t("located","bulk");
x.t("located","command");
x.t("located","system");
x.t("primary","192.168.1.200");
x.t("primary","command");
x.t("primary","secondary");
x.t("primary","192.168.0.100");
x.t("schema","delivery");
x.t("schema","entering");
x.t("schema","name");
x.t("schema","settings");
x.t("schema","format");
x.t("schema","located");
x.t("schema","tabled");
x.t("schema","following");
x.t("schema","statistics");
x.t("login","user_name");
x.t("header","chi_test");
x.t("header","format");
x.t("pending","bulk");
x.t("pending","data");
x.t("successfully","transferred");
x.t("event","severity");
x.t("event","event");
x.t("event","log");
x.t("greater","flexibility");
x.t("ip_address","primary");
x.t("ftp","username");
x.t("ftp","sftp");
x.t("/users/ems/server/data/chicago/bulkstat","date");
x.t("enter","following");
x.t("31020","warning");
x.t("collected","refer");
x.t("collected","bulk");
x.t("collected","59926");
x.t("collected","managed");
x.t("collected","1800");
x.t("collected","4190178");
x.t("collected","transferred");
x.t("collected","163687");
x.t("collected","following");
x.t("sampling","interval");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","method");
x.t("configuration","mode");
x.t("configuration","multiple");
x.t("configuration","configuring");
x.t("configuration","methods");
x.t("configuration","allows");
x.t("configuration","configured");
x.t("configuration","chapter");
x.t("configuration","information");
x.t("configuration","save");
x.t("configuration","described");
x.t("configuration","system");
x.t("configuration","server");
x.t("sample-interval","time_interval");
x.t("specifically","bulk");
x.t("saving","follow");
x.t("saving","configuration");
x.t("username","root");
x.t("username","administrator");
x.t("transferred","bulk");
x.t("transferred","includes");
x.t("transferred","data");
x.t("interval","minutes");
x.t("interval","enter");
x.t("additional","information");
x.t("both-receivers","primary-receiver");
x.t("already","collected");
x.t("several","events");
x.t("maintaining","bulk");
x.t("transfer-interval","xmit_time_interval");
x.t("cumulative","receiver");
x.t("transmitted","total");
x.t("transmitted","59812");
x.t("transmitted","4188512");
x.t("view","pending");
x.t("force","gather");
x.t("force","transfer");
x.t("(s)","last");
x.t("(s)","successful");
x.t("portstats","bcast_inpackets");
x.t("est","2006");
x.t("systems","tel");
x.t("along","list");
x.t("sftp","login");
x.t("show","bulkstats");
x.t("output","bulk");
x.t("transfer","time");
x.t("transfer","tuesday");
x.t("transfer","bulk");
x.t("transfer","wednesday");
x.t("transfer","clearing");
x.t("transfer","interval");
x.t("-----------------------------","port");
x.t("location","following");
x.t("information","bulk");
x.t("information","remove");
x.t("information","configuring");
x.t("information","regarding");
x.t("information","local");
x.t("information","may");
x.t("information","pertaining");
x.t("information","already");
x.t("data","receiver");
x.t("data","transfers");
x.t("data","cisco");
x.t("data","referred");
x.t("data","outside");
x.t("data","prior");
x.t("data","clears");
x.t("data","particular");
x.t("data","collected");
x.t("data","transferred");
x.t("data","view");
x.t("data","keyword/variable");
x.t("data","above");
x.t("data","system");
x.t("data","manually");
x.t("data","per");
x.t("optional","settings");
x.t("optional","commands");
x.t("optional","configuration");
x.t("configure","type");
x.t("configure","different");
x.t("configure","bulkstats");
x.t("keyword/variable","description");
x.t("save","configuration");
x.t("fax","408-527-0883");
x.t("successful","recs");
x.t("successful","bytes");
x.t("successful","transfer");
x.t("successful","data");
x.t("intervals","system");
x.t("described","configuring");
x.t("described","verifying");
x.t("port","portstats");
x.t("above","command");
x.t("two","configuration");
x.t("date","time");
x.t("190","last");
x.t("optionally","number");
x.t("8092","total");
x.t("163687","total");
x.t("unable","open");
x.t("unable","close");
x.t("unable","write");
x.t("tabled","unsupported");
x.t("order","gather");
x.t("system","automatically");
x.t("system","check");
x.t("system","provides");
x.t("system","communicate");
x.t("system","schema");
x.t("following","example");
x.t("following","table");
x.t("following","sample");
x.t("following","command");
x.t("following","show");
x.t("management","appendix");
x.t("used","within");
x.t("used","group");
x.t("used","perform");
x.t("used","configure");
x.t("storage","limit");
x.t("storage","none");
x.t("either","creation");
x.t("either","functions");
x.t("haven't","successfully");
x.t("using","commands");
x.t("using","ftp");
x.t("192.168.0.100","using");
x.t("warning","unable");
x.t("statistics","counters");
x.t("statistics","remote");
x.t("statistics","card");
x.t("statistics","file");
x.t("statistics","proper");
x.t("statistics","configuring");
x.t("statistics","records");
x.t("statistics","supported");
x.t("statistics","commands");
x.t("statistics","feature");
x.t("statistics","chapter");
x.t("statistics","may");
x.t("statistics","clearing");
x.t("statistics","event");
x.t("statistics","collected");
x.t("statistics","configuration");
x.t("statistics","data");
x.t("statistics","information");
x.t("statistics","order");
x.t("statistics","system");
x.t("statistics","statistics");
x.t("statistics","server");
x.t("manually","initiate");
x.t("manually","gathering");
x.t("password","pwd");
x.t("per","schema");
x.t("13507","last");
x.t("april","12:14:30");
x.t("occur","either");
x.t("bulkstats","counters");
x.t("bulkstats","mode");
x.t("bulkstats","facility");
x.t("bulkstats","receivers");
x.t("bulkstats","collection");
x.t("bulkstats","schema");
x.t("bulkstats","force");
x.t("bulkstats","data");
x.t("flexibility","allows");
x.t("log","messages");
x.t("2004","last");
x.t("server","state");
x.t("server","communication");
x.t("server","viewing");
x.t("server","chapter");
x.t("server","important");
x.t("server","configuration");
x.t("server","two");
x.t("server","statistics");
x.t("footer_format","exit");
x.t("verifying","configuration");
x.t("verifying","saving");
x.t("12:14:30","edt");
}
